ALIGNRECORDS.PY(1)

NAME
AlignRecords.py - Repertoire clonal assignment toolkit (Python 3)

DESCRIPTION
usage: AlignRecords.py [--version] [-h] ...

Multiple aligns sequence fields

  help:

--version
    show program's version number and exit

-h, --help
    show this help message and exit

  subcommands:

    alignment method

across
    Multiple aligns sequence columns within groups and across rows using MUSCLE.

within
    Multiple aligns sequence fields within rows using MUSCLE

block
    Multiple aligns sequence groups across both columns and rows using MUSCLE.

  output files:

    align-pass

    database with multiple aligned sequences.

    align-fail

    database with records failing alignment.

  required fields:

    sequence_id, v_call, j_call <field>

    user specified sequence fields to align.

  output fields:

    <field>_align

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.